# Generated by Django 4.0.5 on 2022-08-05 06:31

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0005_alter_order_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2022, 8, 5, 6, 31, 57, 23936, tzinfo=utc), verbose_name='Inner created at'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='order',
            name='updated',
            field=models.DateTimeField(auto_now=True, verbose_name='Inner updated at'),
        ),
    ]
